<div class="sticky-chat">
    <div class="name-users">
        <div class="top">
            Users
        </div>
        {% if app.session.get('chat') %}
            {% for userId in app.session.get('usersChat') %}
                <p id="{{ userId }}" class="user-in-chat">{{ userId|slice(0, 10) }}</p>
            {% endfor %}
        {% endif %}
    </div>
    <div class="chat">
        <div class="top">
            <div class="open-chat">
                Chat with Admin
            </div>
            <div class="close-chat">
                x
            </div>
        </div>
        <div class="messages">
            Choice User
        </div>
        <div class="text-message">
            <textarea name="text-message" id="text-message" cols="30" rows="4" placeholder="Your message"
                      aria-label=""></textarea>
            <button id="send-message-from-admin" name="send-message-from-admin" type="button"><img
                        src="{{ asset('build/images/send.png') }}" alt="send"></button>
        </div>
    </div>
</div>